
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "全部前置";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Submerge"; ObjectID = "56"; */
"56.title" = "Submerge";

/* Class = "NSMenu"; title = "Submerge"; ObjectID = "57"; */
"57.title" = "Submerge";

/* Class = "NSMenuItem"; title = "About Submerge"; ObjectID = "58"; */
"58.title" = "关于 Submerge";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "打开…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "关闭";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "打开最近的文件";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "打开最近的文件";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "清除菜单";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "参数…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Submerge"; ObjectID = "134"; */
"134.title" = "隐藏 Submerge";

/* Class = "NSMenuItem"; title = "Quit Submerge"; ObjectID = "136"; */
"136.title" = "退出 Submerge";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其它";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "复制";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "选择全部";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "退回上一步";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重新操作";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "缩放";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "视图";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "视图";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "帮助";

/* Class = "NSMenuItem"; title = "Submerge Help"; ObjectID = "493"; */
"493.title" = "Submerge 帮助";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "实际大小";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "切换影片检视器";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "进入全屏";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "发送反馈...";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "适合屏幕";

/* Class = "NSMenuItem"; title = "Force 16:9 Aspect Ratio"; ObjectID = "3ZF-D0-Z9I"; */
"3ZF-D0-Z9I.title" = "Force 16:9 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Force 3:2 Aspect Ratio"; ObjectID = "8Uy-k6-y7x"; */
"8Uy-k6-y7x.title" = "Force 3:2 Aspect Ratio";

/* Class = "NSPanel"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "FFmpeg 版本 信息";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "Vr6-zf-hcQ"; */
"Vr6-zf-hcQ.title" = "Show Welcome Window";

/* Class = "NSMenuItem"; title = "Force 4:3 Aspect Ratio"; ObjectID = "bb0-Aj-uFM"; */
"bb0-Aj-uFM.title" = "Force 4:3 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Show Export Queue"; ObjectID = "gxz-2F-DMa"; */
"gxz-2F-DMa.title" = "Show Export Queue";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "检查更新...";

/* Class = "NSMenuItem"; title = "Revert to Original Aspect Ratio"; ObjectID = "wOs-d7-sZn"; */
"wOs-d7-sZn.title" = "Revert to Original Aspect Ratio";

/* Class = "NSMenuItem"; title = "FFMPEG Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "FFMPEG 版本 信息"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "切换元数据检视器"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "显示/隐藏颜色控制"; /* NEW */
